XmCommandAppendValue(3)

NAME
XmCommandAppendValue — A Command function that appends the passed XmString to the end of the string displayed in the command area of the widget

SYNOPSIS

#include <Xm/Command.h>
void XmCommandAppendValue(
Widget widget,
XmString command);

DESCRIPTION

XmCommandAppendValue appends the passed XmString to the end of the string displayed in the command area of the Command widget.

widget
    Specifies the Command widget ID

command
    Specifies the passed XmString

For a complete definition of Command and its associated resources, see XmCommand(3).

RELATED

XmCommand(3).